body {
  background-color: var(--color-neutral-900);
  color: black;
  font-size: var(--size-font);
  margin: 0;
  padding: 0;
  font-family: Outfit;
  font-weight: 200;
  font-size: 1.2em;
  overflow: scroll;
}


.outfit{
  font-family: Outfit !important;
  font-weight: 200!important;
}

button{
  background: #BF2B2A;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 5px;
  transition: transform 0.3s ease-in-out;
  margin: 5px 0;
}

button:hover {
  transform: translateY(-2px); /* Effetto sollevamento */
  background-color: #2c3e50;
}

canvas#particleCanvas {
      position: fixed;
      top: 0;
      left: 0;
      z-index: -1;
      pointer-events: none;
      opacity: 0.4; /* canvas semi-trasparente */
    }

.bgbtn {
  background-color: #34495e;
  color: white;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  transition: transform 0.3s ease, background-color 0.3s ease;
  z-index: 10;
  width: 28vw; /* Larghezza verticale */
  height: auto; /* Altezza per il formato verticale */
  cursor: pointer;
  border-radius: 15px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  float: left;
  margin: 20px;
  overflow: hidden;
  transition: transform 0.3s ease-in-out;
}

.bgbtn:hover {
  transform: translateY(-10px); /* Effetto sollevamento */
  background-color: #2c3e50;
}

.c-full > .animation-wrapper{
  position: absolute;
  left: 0;
}



/* change text wave */
.animated-text {
    display: inline-block;
    position: relative;
    overflow: hidden;
    min-width: 120px;
    top: 10px;
    color: #4a4a4a;
}

.splitting{
  height: 50px;
  line-height: 40px;
}

.char {
    display: inline-block;
    opacity: 0;
    transform: translateY(10px);
}

  /* text carousel */
/* Swiper container */
  /* Swiper container */
  .swiper-container {
    width: 100%;
    overflow: hidden; /* Nasconde il testo che va oltre i bordi */
    position: relative;
    background: linear-gradient(to left, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 30%) top left, 
                linear-gradient(to right, rgba(255, 255, 255, 0), rgba(255, 255, 255, 1) 30%) top right; /* Effetto di trasparenza */
  }

  /* Swiper wrapper che contiene tutte le slide */
  .swiper-wrapper {
    display: flex; /* Rende tutte le slide una accanto all'altra */
    white-space: nowrap; /* Mantiene le parole su una sola riga */
  }

  /* Ogni slide */
  .swiper-slide {
    display: inline-block; /* Slide disposte orizzontalmente */
    margin-right: 70px; /* Distanza tra le slide */
    text-align: center;
  }

  /* Stile per il testo delle slide */
  .fs-90 {
    font-size: 80px;
    font-weight: 700;
  }

  .text-dark-gray {
    color: #4a4a4a;
  }

  .opacity-5 {
    opacity: 0.5;
  }

  /* cookie banner */

.cookie-banner {
  position: fixed;
  bottom: 0;
  left: 0;
  width: calc(100vw - 30px);
  background: #222;
  color: white !important;
  text-align: center;
  padding: 15px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  z-index: 9999;
}





.cookie-banner a {
  color: #BF2B2A;
  text-decoration: none;
}

.cookie-banner button {
  background: #BF2B2A;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 5px;
}

.cookie-banner >p{
  color: white;
}



apice{
  font-size: 0.6em;
  font-weight: 100;
  top:-2vw;
  position: relative;
}


.c-full{
  width: 80vw;
  padding:20px 10vw;
  display: inline-flex;
  min-height: 90vh;
  align-items: center;
  z-index: 2;
}

.c-half{
  width: 50%;
  float: left;
}

.faq{
  min-height: 50vh;
}

@media screen and (max-width: 800px) {
  .c-full {
    flex-direction: column;
    min-height: auto !important; " /* facoltativo: per evitare altezze fisse su mobile */
  }

  .item.right{
    left: 25% !important;
    display: none;
  }

  .c-half {
    width: 100%;
    float: none;
  }

  .p-r{
    padding: 0 5vw;
    width: 90vw !important;
  }

  .mdeco{
    min-height: 70vw !important;
    width: calc(100% + 10vw) !important;
  }

  .swiper-slide .fs-90{
    font-size: 40px !important;
  }

  .video-container{
    width: unset !important;
    margin-top: 40px !important;
  }

  .super-cont{
    padding-bottom: 70px;
  }

  .img_mission{
    padding-bottom: 150px;
  }

  .split-preview-horizontal{
    flex-direction: column;
  }

  .split-preview-horizontal > div{
    width: 100%;
  }

  .item .active .content{
    width: 90vw !important;
    font-size: 1em;
    left: 5 !important;
  }

  #particleCanvas{
    width: 100vw;
  }

  .piani .fs-90{
    font-size: 40px;
    text-align: center;
    margin-top: 40px;
  }

  .piani .tt{
    text-align: center !important;
  }

  .piani .bgbtn{
    width: 80vw;
    padding: 0;
    margin: 0;
  }

  .bgbtn .fs-90{
    margin-top: 0;
    
  }

  .piani{
    margin-bottom: 40px !important;
  }

  .spot-container{
    margin-top: 40px;
  }

  .faq h2{
    text-align: center;
  }

  .sq-look{
    width: 70vw !important; 
    height: 25vw !important;
    font-size: 1em !important;
  }

  .sq-text{
    font-size: 1em !important;
  }

  .modal-content_faq{
    margin-top: 100px !important;
  }

  .social-block > div{
    margin-left: 5px!important;
  }
  .logo{
    left: unset !important;
    width: 180px !important;
    height: 19px !important ;
  }

  .cookie-banner > p{
    font-size: 0.8em;
    margin: 0 10px;
  }

  .super{
    height: 100vh!important;
  }

}

.outfit-<uniquifier> {
  font-family: "Outfit", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

bold{
  font-family: "Outfit", sans-serif;
  font-weight: 500;
}

@font-face {
  font-family: NewAstro-Regular;
  src: url(fonts/NewAstroSoftRegular.otf);
}

@font-face {
  font-family: NewAstro-SemiBold;
  src: url(fonts/NewAstroSoftSemiBold.otf);
}


/* Contenitore del video */
.video-container {
    width: 22vw; /* Larghezza verticale */
    height: 60vh; /* Altezza per il formato verticale */
    overflow: hidden;
    position: relative;
    cursor: pointer;
    border-radius: 15px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
    margin: 0 auto;

}

/* Video dentro il contenitore */
.video-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: top;
}

/* Contenitore del video */
.spot-container {
    width: 80vw; /* Larghezza verticale */
    height: 70vh; /* Altezza per il formato verticale */
    overflow: hidden;
    position: relative;
    border-radius: 15px;
    box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);

}

/* Video dentro il contenitore */
.spot-container video {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

/* Cerchio con il testo */
.hover-circle {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100px;
    height: 100px;
    background: rgba(0, 0, 0, 0.7);
    color: white;
    font-size: 14px;
    font-weight: bold;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    opacity: 0;
    transition: opacity 0.3s ease, transform 0.3s ease;
    pointer-events: none;
}

/* Mostra il cerchio quando si passa sopra */
.video-container:hover .hover-circle {
    opacity: 1;
    transform: translate(-50%, -50%) scale(1.1);
}

/* Modal a schermo intero */
.modal {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    justify-content: center;
    align-items: center;
    z-index: 99999999;
}

/* Contenitore della modal */
.modal-content {
    position: relative;
    width: 80%;
    max-width: 800px;
}

/* Video nella modal */
.modal video {
    width: 100%;
    height: auto;
    border-radius: 10px;


}

/* Pulsante di chiusura */
.close {
    position: absolute;
    top: 10px;
    right: 15px;
    font-size: 30px;
    color: white;
    cursor: pointer;
}

.social-block{
  width: auto;
  height: 20px;
}

.social-block > div{
  height: 20px;
  width: 25px;
  position: relative;
  float: left;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center;
  margin-left: 10px;
  cursor: pointer;

}

.sq-look {
  width: 26vw; /* Larghezza verticale */
  height: 12vw; /* Altezza per il formato verticale */
  position: relative;
  cursor: pointer;
  border-radius: 15px;
  box-shadow: 0px 10px 20px rgba(0, 0, 0, 0.2);
  float: left;
  margin: 20px;
  overflow: hidden;
  transition: transform 0.3s ease-in-out;
}

.sq-look:hover {
  transform: translateY(-10px); /* Effetto sollevamento */
}

.modal_faq {
  display: none;
  position: fixed;
  z-index: 1000;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgba(0, 0, 0, 0.5);
  transition: all 0.3s ease-in-out;
}

.modal-content_faq {
  background-color: #fff;
  margin: 10% auto;
  padding: 20px;
  border-radius: 10px;
  width: 80%;
  max-width: 500px;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  animation: fadeIn 0.3s ease-in-out;
}

.close {
  color: black;
  float: right;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
  position: relative;
}

.close:hover,
.close:focus {
  color: #000;
  text-decoration: none;
}

@keyframes fadeIn {
  from { opacity: 0; transform: translateY(-20px); }
  to { opacity: 1; transform: translateY(0); }
}


@media screen and (max-width: 360px){
  .logo{
    width: 145px !important;
  }

  .social-block > div{
    width: 20px !important;
  }
}


/* Immagine di sfondo */
.sq-look::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 0.3s ease-in-out;
}


/* Immagine di sfondo specifica per ogni tasto */
.sq-look.one { background: url("img/faq1.webp") center/cover no-repeat; }
.sq-look.two { background: url("img/faq2.webp") center/cover no-repeat; }
.sq-look.three { background: url("img/faq3.webp") center/cover no-repeat; }
.sq-look.four { background: url("img/faq4.webp") center/cover no-repeat; }

.sq-look:hover::before {
  transform: scale(1.1); /* Ingrandisce l'immagine */
}

/* Overlay scuro */
.sq-look::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.4);
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}

.sq-look:hover::after {
  opacity: 1; /* L'overlay diventa visibile */
  z-index: 1;
}

/* Testo dentro il div */
.sq-text {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  color: white;
  font-size: 1.6vw;
  font-weight: 300;
  text-align: center;
  opacity: 1;
  transition: opacity 0.3s ease-in-out;
  z-index: 2;
}

.sq-look:hover .sq-text {
  opacity: 1; /* Il testo diventa più nitido */
}


.ig{background-image: url(img/instagram.svg);}
.fb{background-image: url(img/facebook.svg);}
.lk{background-image: url(img/linkedin.svg);}
.wa{background-image: url(img/whatsapp.svg);}

.mdeco{
  background-image: url(img/supermandato.webp);
  background-repeat: no-repeat;
  min-height: 80vh;
  background-position: right;
  width: 125%;
}


.img_mission{
  background-image: url(img/mission.svg);
  background-repeat: no-repeat;
  position: relative;
  background-size: 60%;
  background-position:-30% 100%;
}


.super{
  background-image: url(img/super.svg);
  background-repeat: no-repeat;
  height: 90vh;
  position: relative;
  background-size: 20%;
  background-position: bottom right;
}

.blocco_chisiamo{
  position: absolute;
}
.super-cont{
  align-items: center;
  display: flex;
  margin: 0 5vw;
}

.super-cont button{
  background-color: rgba(0,0,0,0.1);
    color: white;
    border: 2px solid white;
    border-radius: 0.25rem;
    padding: 0.75rem;
    cursor: pointer;
    width: 170px !important;
}

/* NAV */
.navbar {
    position: fixed;
    top: 0;
    left: 0;
    width: calc(100% - 20px);
    padding: 10px;
    background: rgba(0, 0, 0, 1);
    display: flex;
    align-items: center;
    z-index: 9999;
}


.logo {
  background-image: url(img/logo.svg);
  background-repeat: no-repeat;
  background-size: contain;
  height: 25px;
  width: 220px;
  display: flex;
  position: relative;
  margin:0 auto;
  left: 50px;
}

/* Stile del bottone hamburger */
.menu-btn {
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
}

/* Linee dell'hamburger */
.menu-btn span, .menu-btn::before, .menu-btn::after {
    content: "";
    position: absolute;
    width: 30px;
    height: 4px;
    background: white;
    border-radius: 2px;
    transition: transform 0.3s ease, opacity 0.3s ease;
}

.menu-btn::before {
    top: 10px;
}

.menu-btn::after {
    bottom: 10px;
}

/* Effetto freccia quando il menu è attivo */
.menu-btn.active span {
    opacity: 0;
}

.menu-btn.active::before {
    transform: rotate(45deg) translate(6px, 5px);
}

.menu-btn.active::after {
    transform: rotate(-45deg) translate(6px, -5px);
}

/* Menu laterale */
.menu {
    position: fixed;
    top: 0;
    left: -100%;
    width: 250px;
    height: 100vh;
    background: #222;
    padding-top: 60px;
    transition: 0.5s;
    z-index: 100;
}

.overlay-dark{
  background-color: rgba(0, 0, 0, 0.8);
  width: 100vw;
  height: 100vh;
  top: 0;
  position: fixed;
  z-index: 1;
}

.menu ul {
    list-style: none;
    padding: 0;
    position: relative;
    z-index: 2;
}

.menu li {
    padding: 15px;
    text-align: center;
    cursor: pointer;
    font-size: 18px;
    color: white;
}

.menu li:hover {
    background: #333;
}

.visible {
  display: inline-block !important;
}

.ob{
    opacity: 0;
    transition: opacity 0.8s ease-in-out;
}

.container {
    position: absolute;
    width: 100vw;
    height: 190px;
    bottom: 0;
}

/* Imposta la larghezza e altezza dell'omino */
dotlottie-player {
  position: absolute;
  width: 250px; /* Puoi cambiare questa dimensione */
  height: 250px; /* Puoi cambiare questa dimensione */
  transform: scaleX(-1); /* Mantieni l'omino non riflesso */
}


.cloneable {
  padding: var(--container-padding);
  justify-content: center;
  align-items: center;
  min-height: 100vh;
  display: flex;
  position: relative;
}

.parallax-layer {
  width: 0;  /* O adatta la dimensione */
  height: 100svh; /* Imposta un'altezza */
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

/* Assegna le immagini alle classi */
.layer-2 {
  background-image: url(img/skyline.webp);
  background-size: clamp(100%, calc(100% + 1vw), 180%);
background-position-y: clamp(40%, max(50vw, 38%), 120%);
  transition: background-position-y 0.5s ease-in-out, background-size 0.5s ease-in-out;
}
 
 @media screen and (max-width: 1750px){
  .layer-2 {
     background-size: clamp(100%, calc(100% + 1vw), 180%);
background-position-y: clamp(40%, max(50vw, 38%), 100%);
  }
}

 @media screen and (max-width: 1550px){
  .layer-2 {
     background-size: clamp(100%, calc(100% + 1vw), 180%);
background-position-y: clamp(40%, max(50vw, 38%), 90%);
  }
}


 @media screen and (max-width: 1400px){
  .layer-2 {
     background-size: clamp(100%, calc(100% + 1vw), 180%);
background-position-y: clamp(40%, max(50vw, 38%), 80%);
  }
}


@media screen and (max-width: 1200px){
  .layer-2 {
     background-size: clamp(100%, calc(110% + 1vw), 180%);
background-position-y: clamp(40%, max(70vw, 38%), 70%);
  }
}



@media screen and (max-width: 900px){
  .layer-2 {
     background-size: clamp(100%, calc(130% + 1vw), 180%);
background-position-y: clamp(40%, max(80vw, 38%), 70%);
  }
}


@media screen and (max-width: 700px){
  .layer-2 {
     background-size: clamp(100%, calc(140% + 1vw), 220%);
background-position-y: clamp(40%, max(90vw, 38%), 70%);
  }
}



@media screen and (max-width: 650px){
  .layer-2 {
     background-size: clamp(100%, calc(160% + 1vw), 260%);
background-position-y: clamp(40%, max(120vw, 38%), 70%);
  }
}


@media screen and (max-width: 550px){
  .layer-2 {
     background-size: clamp(100%, calc(200% + 1vw), 260%);
background-position-y: clamp(40%, max(140vw, 38%), 70%);
  }
}



.layer-3 {
  background-image: url(img/supereroe.webp);
}


.layer-1 {
  background-image: url(img/cielo.webp);
   background-size: cover;
}




.big-text{
  pointer-events: auto;
  text-align: right;
  text-transform: none;
  font-family: NewAstro-SemiBold;
  font-size: 7vw;
  position: relative;
  padding: 20px;
  line-height: 5.5vw;
  width: 50%;
}


.big-text_white{
  width: 50%;
  pointer-events: auto;
  text-align: left;
  text-transform: none;
  font-family: NewAstro-Regular;
  font-size: 3vw;
  position: relative;
  padding: 20px;
  line-height: 60px;
  color: white;
}

@media screen and (max-width: 1200px) {
  .bigtitle {
    flex-direction: column;
  }

  .bigtitle > div {
    width: 80vw;
    margin: 0 10vw;
    text-align: center;
  }

  .bigtitle > h2 {
    width: 80vw;
    margin: 0 10vw;
    font-size: 2em;
    text-align: center;
  }
}


@media screen and (max-width: 600px) {
  .bigtitle > div {
    font-size: 3em;
    line-height: 1em;
  }

  .bigtitle > h2 {
    width: 90vw;
    margin: 0 5vw;
    font-size: 2em;
    text-align: center;
  }
}

h1{
  pointer-events: auto;
  text-transform: none;da
  font-size: 2.5em!important;
  position: relative;
  padding: 20px 0px 0px 0px;
  margin: 0;
  font-family: "Outfit", sans-serif;
  font-weight: 500;
  font-style: normal;
}

po{
  font-size: 1.4em;
  font-family: "Outfit", sans-serif;
  font-weight: 100;
  font-style: italic;
}

p{
  color: #585858;
  text-align: justify;
}

.p-r{
  padding-right: 5vw;
  width: calc(50% - 5vw);
}

.c-w{
  color: white;
}

.c-red{
  color: #BF2B2A;
}

.red >p{
  color: white!important;
}

.t-left{
  text-align: left;
}

.t-right{
  text-align: right !important;
}

.t-right >p{
  text-align: right !important;
}

.wh{
  background-color: white !important;
}

.red{
  background-color: #BF2B2A;
  color: white;
}

.nor-sec{
  width: 90vw;
  display: inline-block;
}

.h100{
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  display: flex;
  background-color: black;
}

.parallax__fade {
  --color-dark-rgb: 0, 0, 0;
	background: linear-gradient(to top, rgba(var(--color-dark-rgb), 1) 0%, rgba(var(--color-dark-rgb), 0.738) 19%, rgba(var(--color-dark-rgb), 0.541) 34%, rgba(var(--color-dark-rgb), 0.382) 47%, rgba(var(--color-dark-rgb), 0.278) 56.5%, rgba(var(--color-dark-rgb), 0.194) 65%, rgba(var(--color-dark-rgb), 0.126) 73%, rgba(var(--color-dark-rgb), 0.075) 80.2%, rgba(var(--color-dark-rgb), 0.042) 86.1%, rgba(var(--color-dark-rgb), 0.021) 91%, rgba(var(--color-dark-rgb), 0.008) 95.2%, rgba(var(--color-dark-rgb), 0.002) 98.2%, transparent 100%);
}

.osmo-icon-svg {
  width: 8em;
  position: relative;
}

#cont-header {
  display: none; /* Nascondi all'inizio */
  z-index: 10000;
  position: fixed;
}

.parallax__header {
  z-index: 2;
  padding: var(--section-padding) var(--container-padding);
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  display: flex;
  position: relative;
  margin-bottom: 15vh;
    will-change: transform;

}

.parallax {
  width: 100%;
  position: relative;
  overflow: hidden;
    will-change: transform;

}

.parallax__content {
  padding: var(--section-padding) var(--container-padding);
  justify-content: center;
  align-items: center;
  min-height: 100svh;
  display: flex;
  position: relative;
    will-change: transform;

}

.cover {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.parallax__visuals {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 120%;
  position: absolute;
  top: 0;
  left: 0;
}

.parallax__placeholder {
  z-index: 0;
  opacity: 0;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.parallax__layers {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.cover-copy {
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}


[data-parallax-layer] {
  will-change: transform;
  transform: translateZ(0);
  backface-visibility: hidden;
}

.parallax__fade {
  z-index: 30;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 20%;
  position: absolute;
  bottom: 0;
  left: 0;
}

.parallax__black-line-overflow {
  z-index: 20;
  background-color: var(--color-black);
  width: 100%;
  height: 2px;
  position: absolute;
  bottom: -1px;
  left: 0;
}

.parallax__title {
  pointer-events: auto;
  text-align: center;
  text-transform: none;
  margin-top: 0;
  margin-bottom: .1em;
  margin-right: .075em;
  font-family: NewAstro-Regular;
  font-size: 11vw !important;
  font-weight: 500;
  line-height: 1;
  position: relative;
}

.parallax__radial-gradient {
  z-index: 10;
  background-image: radial-gradient(circle farthest-corner at 50% 50%, transparent, var(--color-black));
  opacity: .5;
  pointer-events: none;
  mix-blend-mode: multiply;
  position: fixed;
  inset: 0;
}

.parallax__layer-title {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100svh;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.parallax__layer-img {
  pointer-events: none;
  object-fit: cover;
  width: 100%;
  max-width: none;
  height: 117.5%;
  position: absolute;
  top: -17.5%;
  left: 0;
}

.parallax__layer-img.is-third {
  top: -20%;
}

main {
  position: relative;
  width: 100vw;
  height: 80vh;
  box-shadow: 0 3px 10px rgba(0,0,0,0.3);
  display: inline-flex;
  z-index: 2;
  background-color: #1e1e1e;
}


.overlay_red{
  width: 100%;
  height: 100%;
  background-color: #BF2B2A;
  mix-blend-mode: multiply;
}



.item {
  width: 200px;
  height: 200px;
  list-style-type: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  background-position: center;
  background-size: cover;
  border-radius: 20px;
  transition: transform 0.1s, left 0.75s, top 0.75s, width 0.75s, height 0.75s;


  &:nth-child(1) {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    transform: none;
    border-radius: 0;
    box-shadow: none;
    opacity: 1;
    z-index: ;
  }

  &:nth-child(2) { left: 50%; }
  &:nth-child(3) { left: calc(50% + 220px); }
  &:nth-child(4) { left: calc(50% + 440px); }
}




.content {
  width: min(60vw,400px);
  position: absolute;
  top: 50%;
  left: 5rem;
  transform: translateY(-50%);
  color: white;
  text-shadow: 0 3px 8px rgba(0,0,0,0.5);
  opacity: 0;
  display: none;
  z-index: 2;

  & .title {
    text-transform: uppercase;
  }

  & .description {
    color: white;
    line-height: 1.7;
    margin: 1rem 0 1.5rem;
  }

  & button {
    width: fit-content;
    background-color: rgba(0,0,0,0.1);
    color: white;
    border: 2px solid white;
    border-radius: 0.25rem;
    padding: 0.75rem;
    cursor: pointer;
  }
}

.item:nth-of-type(1) .content {
  display: block;
  animation: show 0.75s ease-in-out 0.3s forwards;
}

@keyframes show {
  0% {
    filter: blur(5px);
    transform: translateY(calc(-50% + 75px));
  }
  100% {
    opacity: 1;
    filter: blur(0);
  }
}

.nav {
  position: absolute;
  bottom: 2rem;
  left: 50%;
  transform: translateX(-50%);
  z-index: 5;
  user-select: none;

  & .btn {
    background-color: rgba(255,255,255,0.5);
    color: rgba(0,0,0,0.7);
    border: 2px solid rgba(0,0,0,0.6);
    margin: 0 0.25rem;
    padding: 0.75rem;
    border-radius: 50%;
    cursor: pointer;

    &:hover {
      background-color: rgba(255,255,255,0.3);
    }
  }
}



.item .overlay_red {
  opacity: 0;
  transition: transform 0.3s ease, opacity 0.3s ease;
}

.item:nth-of-type(1) .overlay_red {
  opacity: 1;
  transition: transform 0.3s ease, opacity 0.3s ease;
}








/* Bottone video */
.video-btn {
  display: inline-flex;
  align-items: center;
  gap: 0.5rem;
  background: #BF2B2A;
  color: white;
  border: none;
  padding: 10px 20px;
  cursor: pointer;
  border-radius: 5px;
  position: relative;
  overflow: hidden;
  transition: transform 0.3s ease, background-color 0.3s ease;
  /* Aggiunge l'animazione per l'ombra pulsante */
  animation: pulse-shadow 2s infinite;
}

@keyframes pulse-shadow {
  0% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(255, 255, 255, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
  }
}

.video-btn:hover {
  transform: translateY(-2px);
  color: #585858;
  background-color: rgba(255, 255, 255, 0.2);

  /* Puoi eventualmente fermare l'animazione in hover, se lo desideri:
  animation-play-state: paused; */
}


.youtube-play-btn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 120px !important;
  height: 64px;
  background-color: #FF0000; /* Rosso YouTube */
  border: none;
  border-radius: 50%;
  cursor: pointer;
  position: relative;
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.youtube-play-btn:hover {
  transform: scale(1.1);
  box-shadow: 0 6px 12px rgba(0,0,0,0.3);
}

/* Crea il triangolo bianco al centro */
.youtube-play-btn::after {
  content: "";
  position: absolute;
  /* Dimensioni del triangolo */
  width: 0;
  height: 0;
  border-style: solid;
  /* Regola i valori per avere il triangolo giusto */
  border-width: 12px 0 12px 20px;
  border-color: transparent transparent transparent #fff;
  /* Centra il triangolo all'interno del pulsante */
  left: 50%;
  top: 50%;
  transform: translate(-40%, -50%);
}



/* Modal per il video */
.modal2 {
  display: none; /* nascosta di default */
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.9);
  justify-content: center;
  align-items: center;
  z-index: 9999;
}

.modal-content2 {
  position: relative;
  width: 80%;
  max-width: 800px;
}

.modal2 video {
  width: 100%;
  height: auto;
  border-radius: 10px;
}

.video-title {
  color: white;
  margin-bottom: 15px;
  text-align: center;
  font-size: 1.5em;
}


/* Bottone di chiusura */
.modal2 .close {
  position: absolute;
  top: 10px;
  right: 15px;
  font-size: 30px;
  color: white;
  cursor: pointer;
}

/* Rimuove contenuto secondario per gli item laterali */
.item.right .description,
.item.right .video-btn {
  display: none !important;
}


/* Hover SOLO a destra */
.item.right:hover {
  transform: translate(0px, -90px) scale(1.10);
  transition: transform 0.5s ease, box-shadow 0.5s ease;
  cursor: pointer;
  filter: brightness(1.2);
}


/* --- SOLO PER GLI ITEM NON ATTIVI (DESTRA) --- */
.item.right .content {
  justify-content: center;
  align-items: center;
  text-align: center;
  padding: 0;
  display: contents;
}

/* Mostra solo il titolo */
.item.right .description,
.item.right .video-btn {
  display: none !important;
}

/* Titolo più piccolo e centrato */
.item.right .title {
  font-size: 1.4rem;
  font-weight: 600;
  color: white;
  opacity: 1;
  margin: 0;
  line-height: 1.2;
  align-items: center;
  display:flex;
  height: 100%;       
}

.item.right .title:hover{
  box-shadow: 0 4px 8px rgba(0,0,0,0.2);
}


.split-preview-horizontal {
  position: absolute;
  inset: 0;
  display: flex;
  z-index: 0;
}

.img-half, .video-half {
  width: 50%;
  height: 100%;
}

.img-half {
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

.video-half video {
  width: 100%;
  height: 100%;
  object-fit: cover;
  filter: grayscale(100%);
  pointer-events: none;
}







/* ITEM NON ATTIVI - solo immagine e titolo centrato */
.item:not(.active) {
  background-position: center;
  background-size: cover;
}

/* Nasconde tutto il contenuto eccetto titolo per gli item non attivi */
.item:not(.active) .content {
  display: flex !important;
  justify-content: center;
  align-items: center;
  text-align: center;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transform: none;
}

.item:not(.active) .description,
.item:not(.active) .video-btn,
.item:not(.active) .split-preview-horizontal {
  display: none !important;
}




.item.left {
  left: 5%;
  transform: scale(0.9);
  opacity: 0.7;
  z-index: 1;
}

.item.right {
  left: 50%;
  transform: scale(0.9);
  opacity: 0.7;
  z-index: 1;
}



#preloader {
  position: fixed;
  width: 100vw;
  height: 100vh;
  background: #BF2B2A;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 999999;
  transition: opacity 0.5s ease;
}

#preloader.hidden {
  opacity: 0;
  pointer-events: none;
}

#preloader .animation-wrapper{
  height: 100vh;
}

.loader-ring {
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -120px 0 0 -120px;
  width: 240px;
  height: 240px;
}

.loader-ring-light {
  width: 240px;
  height: 240px;
  -moz-border-radius: 240px;
  -webkit-border-radius: 240px;
  border-radius: 240px;
  -moz-box-shadow: 0 4px 0 #00abf2 inset;
  -webkit-box-shadow: 0 4px 0 #00abf2 inset;
  box-shadow: 0 4px 0 #00abf2 inset;
  animation: rotate-360 2s linear infinite;
}

.loader-ring-track {
  position: absolute;
  top: 0;
  left: 0;
  width: 240px;
  height: 240px;
  -moz-border-radius: 240px;
  -webkit-border-radius: 240px;
  border-radius: 240px;
  -moz-box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.3) inset;
  -webkit-box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.3) inset;
  box-shadow: 0 0 10px 4px rgba(0, 0, 0, 0.3) inset;
}

@keyframes rotate-360 {
  from {
    -moz-transform: rotate(0);
    -ms-transform: rotate(0);
    -webkit-transform: rotate(0);
    transform: rotate(0);
  }
  to {
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
body {
  background-color: rgba(0, 0, 0, 0.87);
}


/* La classe .arrow gestisce lo stile di base delle frecce */
.arrow {
  position: absolute;         /* Frecce fisse allo schermo */
  top: 50%;                /* Centrate verticalmente */
  transform: translateY(-10%);
  font-size: 2rem;         /* Dimensione del carattere (regolala a piacere) */
  font-weight: 100;
  background: none;        /* Sfondo trasparente */
  border: none;            /* Niente bordi */
  cursor: pointer;         /* Mostra la manina al passaggio */
  z-index: 9999;           /* Così restano in primo piano */
}

/* Freccia sinistra */
.prev {
  left: 0px;              /* Distanza dal bordo sinistro dello schermo */
}

/* Freccia destra */
.next {
  right: 0px;             /* Distanza dal bordo destro dello schermo */
}
